
/* -- Home page new section --- */
.brand-lightest-gray {
    background: #f1f1f1;
}
#card-blocks {
	padding-bottom: 40px!important;
}
.hover-menu {
    width: 100%;
    height: 400px;
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
}
.hover-menu img {
    position: relative;
    z-index: 1;
    display: block;
    width: 100%;
}
.hover-menu span {
    display: block;
    width: 100%;
    height: 100%;
    background: url(../images/hexagen.png) no-repeat top center;
    background-size: cover;
    position: absolute;
    z-index: 3;
    top: 0;
    left: 0;
    transition: all ease .3s;
}
.hover-menu:after {
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    background: rgba(0, 0, 0, 0.1);
    z-index: 2;
    transition: all ease-in-out .3s;
}
.hover-menu:hover:after,
.hover-menu.hover_effect:after {
    background: rgba(0, 0, 0, 0.8);
}
.hover-menu:hover span,
.hover-menu.hover_effect span{
    opacity: 0;
    -webkit-transform: scale(10.07, 10.07);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 0.4s;
    -moz-transform: scale(10.07, 10.07);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 0.4s;
}

.hover-menu:hover .profile,
.hover-menu.hover_effect .profile{
    top: 30%;
    color: #fff;
    padding: 20px;
}

.hover-menu .profile {
    text-align: center;
    display: block;
    position: absolute;
    top: 65%;
    z-index: 4;
    width: 100%;
    padding: 20px;
}
.hover-menu .btn {
    min-width: 175px;
    max-width: 175px;
    display: none;
    text-align: center;
    margin: 0 auto 10px auto;
}
.hover-menu:hover .btn,
.hover-menu.hover_effect .btn{
    display: block;
    position: relative;
    top: 0;
    margin: 0 auto;
	background-color: #00aeef;
	border-color: #00aeef;
	font-weight: normal;
}
.hover-menu p {
    display: none;
    text-align: center;
    font-size: 11px;
    position: relative;
    top: 0
}
.hover-menu:hover p,
.hover-menu.hover_effect p {
    display: block;
}
.overlay-btn {
    z-index: 6;
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: transparent;
}

/* centered columns styles */
.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:0px;
    text-align: center;
	
}
.hover-menu  {
-webkit-user-select: none;
-webkit-touch-callout: none;        
}
.blue-heading {
	color:#0071c5;
}

/* accessibility */

body.intInvertColors .hover-menu {
	    border: 1px solid #C3D832;
	background: #000;
	color: #fff;
}
body.intInvertColors .hover-menu span  {
	display: none;
}
body.intInvertColors .hover-menu img {
	opacity: 0;
}
body.intInvertColors .hover-menu .btn {
	display: block;
	
}
body.intInvertColors .hover-menu .btn:hover {
	display: block;
	
}
body.intInvertColors .hover-menu .profile{
	top: 30%;
    color: #fff;
    padding: 20px;
}
body.intInvertColors .brand-lightest-gray h2 {
	color: #fff;
}
body.intInvertColors .brand-lightest-gray {
    background: #000000;
}